Subject: ÐšÐ¾Ð¼Ð¿Ð¾Ð½ÐµÐ½Ñ‚ prq_connect_m1

Description: ÐŸÐ¾Ð´ÐºÐ»ÑŽÑ‡ÐµÐ½Ð¸Ðµ FIFO Ñ‡ÐµÑ€ÐµÐ· prq_transceiver_m1


ÐžÑ•Ð¾Ð±ÐµÐ½Ð½Ð¾Ñ•Ñ‚Ð¸:


- Ð²Ð¾Ñ•ÐµÐ¼ÑŒ MGT Ð»Ð¸Ð½Ð¸Ð¹


- Ð´Ð²Ð° FIFO Ñ• Ð½Ð°Ñ•Ñ‚Ñ€Ð°Ð¸Ð²Ð°ÐµÐ¼Ð¾Ð¹ ÑˆÐ¸Ñ€Ð¾Ð½Ð¾Ð¹ ÑˆÐ¸Ð½Ñ‹: 64,128,256 

Ñ€Ð°Ð·Ñ€Ñ•Ð´Ð½Ð¾Ð²


- Ð³ÐµÐ½ÐµÑ€Ð°Ñ‚Ð¾Ñ€ Ð¿Ñ•ÐµÐ²Ð¾Ð´Ñ•Ð»ÑƒÑ‡Ð°Ð¹Ð½Ð¾Ð¹ 

Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð¾Ð²Ð°Ñ‚ÐµÐ»ÑŒÐ½Ð¾Ñ•Ñ‚Ð¸ 256 Ð±Ð¸Ñ‚ Ð´Ð»Ñ• ÐºÐ°Ð¶Ð´Ð¾Ð³Ð¾ FIFO


History

03/22/2012 08:19 pm - Dmitry Smekhov

- % Done changed from 0 to 60

Ð Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚ Ð¿ÐµÑ€ÐµÐ´Ð°Ñ‡Ð° Ð´Ð°Ð½Ð½Ñ‹Ñ… Ñ‡ÐµÑ€ÐµÐ· prq_connect_m1


Ð•Ðµ Ñ•Ð´ÐµÐ»Ð°Ð½Ð° Ð¿Ñ€Ð¾Ð²ÐµÑ€ÐºÐ° Ð´Ð°Ð½Ð½Ñ‹Ñ… Ð² prq_connect_tb

03/23/2012 11:54 pm - Dmitry Smekhov

- % Done changed from 60 to 90

ÐŸÑ€Ð¾Ð²ÐµÑ€ÐµÐ½Ð° Ð¿ÐµÑ€ÐµÐ´Ð°Ñ‡Ð° Ð´Ð°Ð½Ð½Ñ‹Ñ… Ð½Ð° Ð½Ð°Ð´Ð¾Ñ€Ðµ Ñ‚ÐµÑ•Ñ‚Ð¾Ð².


tc_02_0 - Ð¿Ñ€Ð¾Ð²ÐµÑ€ÐºÐ° Ð¿ÐµÑ€ÐµÐ´Ð°Ñ‡Ð¸ Ð´Ð²ÑƒÑ… FIFO Ð±ÐµÐ· Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð¸Ñ• Ð¾ÑˆÐ¸Ð±Ð¾Ðº.


tc_02_1 - Ð¿Ñ€Ð¾Ð²ÐµÑ€ÐºÐ° Ð¿Ñ€Ð¸ Ð¿Ð¾Ñ•Ñ‚Ð¾Ñ•Ð½Ð½Ð¾Ð¹ Ð·Ð°Ð¿Ð¸Ñ•Ð¸ Ð² FIFO Ð½Ð° Ñ•ÐºÐ¾Ñ€Ð¾Ñ•Ñ‚Ð¸ 4391 ÐœÐ±Ð°Ð¹Ñ‚/Ñ• 

Ð¸ Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð¸ÐµÐ¼ Ð¾Ð´Ð¸Ð½Ð¾Ñ‡Ð½Ð¾Ð¹ Ð¾ÑˆÐ¸Ð±ÐºÐ¸. ÐŸÐµÑ€ÐµÐ¿Ð¾Ð»Ð½ÐµÐ½Ð¸Ñ• FIFO Ð½ÐµÑ‚, Ð´Ð°Ð½Ð½Ñ‹Ðµ 

Ð¿Ñ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ñ‹Ðµ.


tc_02_2 - Ð¿Ñ€Ð¾Ð²ÐµÑ€ÐºÐ° Ð¿ÐµÑ€ÐµÐ´Ð°Ñ‡Ð¸ Ð½Ð° Ð¼Ð°ÐºÑ•Ð¸Ð¼Ð°Ð»ÑŒÐ½Ð¾Ð¹ Ñ•ÐºÐ¾Ñ€Ð¾Ñ•Ñ‚Ð¸ Ð±ÐµÐ· 

Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð¸Ñ• Ð¾ÑˆÐ¸Ð±Ð¾Ðº. Ð¡ÐºÐ¾Ñ€Ð¾Ñ•Ñ‚ÑŒ 4485 ÐœÐ±Ð°Ð¹Ñ‚/Ñ•


tc_03_3 - Ð¿Ñ€Ð¾Ð²ÐµÑ€ÐºÐ° Ð¿ÐµÑ€ÐµÐ´Ð°Ñ‡Ð¸ Ð´Ð²ÑƒÑ… FIFO Ð¸ Ð´Ð¾Ð±Ð°Ð²Ð»ÐµÐ½Ð¸Ðµ Ð¾ÑˆÐ¸Ð±ÐºÐ¸. 

08/23/2012 01:28 pm - Dmitry Smekhov

- Due date set to 08/23/2012

- Status changed from Confirmed to Resolved

- % Done changed from 90 to 100
